#include "xgputexturesize1d.h"

XGpuTextureSize1D::XGpuTextureSize1D()
    : XAsset()
    , mWidth(0)
{
    SetName("GPU Texture Size 1D");
}

void XGpuTextureSize1D::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGpuTextureSize1D::ParseData
}

void XGpuTextureSize1D::Clear()
{
    
}
